.toggle, [id^=drop] {
	display: none;
}

nav {
  margin: 0;
  padding: 0;
  background-color: #888;
  border-top: 1px solid #aaa;
}

nav:after {
  content: "";
  display: table;
  clear: both;
}

nav ul {
  float: left;
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
}

nav ul li {
  margin: 0px;
  display: inline-block;
  float: left;
  background-color: #888;
}

nav a {
  display: block;
  padding: 0 17px;
  color: #FFF;
  font-size: 14px;
  line-height: 40px;
  text-decoration: none;
  font-weight: 700;
  letter-spacing: 0.5px;
}

nav ul li ul li:hover { background: #444; }

nav a:hover {
	background-color: #444;
	text-decoration: none;
}

nav ul ul {
  display: none;
  position: absolute;
  top: 30px;
}

nav ul li:hover > ul { display: inherit; }

nav ul ul li {
  width: 250px;
  height: 30px;
  float: none;
  display: list-item;
  position: relative;
  z-index: 100;
}

nav ul li a {
	line-height: 30px;
}

nav ul ul ul li {
  position: relative;
  top: -29px;
  left: 250px;
}

li > a:after { content: ' +'; }

li > a:only-child:after { content: ''; }

nav .redlink {
	line-height: 30px;
	font-weight: bold;
	letter-spacing: 1px;
  display: block;
  padding: 0 17px;
  color: #f00;
  font-size: 13px;
  text-decoration: none;
}